Subject: Re: [lojban] The Nicolaic New Testament]

From: Lee Daniel Crocker <[email-masked]>
Date: Wed, 11 Dec 2002 17:46:18 -0600

> (And Rosta <[email-masked]>):
> > 1. Ever since my cotranslator of the Klingon Hamlet spoke of 
> > Nicholasian style, I've been yearning to launch my own oddball 
> > adjectivisation of my surname, which would be Nicolaic. But don't
> > mind me 
> 
> Oh, everyone should have the right to decide on their own 
> adjectivalization. _Nicolaic_ is good.

I think someone once called one of my ideas "Crockish",
but maybe I misheard them...

-- 
Lee Daniel Crocker <[email-masked]> <http://www.piclab.com/lee/>
"All inventions or works of authorship original to me, herein and past,
are placed irrevocably in the public domain, and may be used or modified
for any purpose, without permission, attribution, or notification."--LDC